/* =FORMS */
.storytext .formbox {
  margin-bottom: 0;
  border: 0;
  padding: 0;
  background-color: transparent;
}

/* Generic form styles */
.formbox {
  margin-bottom: 10px;
  padding: 10px 8px 10px 10px;
}
.formbox .formbox_sleeve {
  position: relative;
}
.formbox hr {
  clear: both;
}
.formbox .alert {
  margin-bottom: 10px;
}
.formbox p .mandatory,
.formbox .alert span img {
  float: none;
}
.formbox .mandatory {
  float: right;
  padding-top: 3px;
  vertical-align: top;
}
.field {
  margin-bottom: 20px;
  line-height: 1.667;
}
.field.buttons {
  margin-bottom: 10px;
}
.field:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}
.field label,
.field .label {
  float: left;
  width: 138px;
  padding-top: 1px;
  padding-right: 10px;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.667;
  color: #000;
}
.field label span {
  display: block;
  margin-left: 148px;
  width: 435px;
}
.field .labelText {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.333em;
}
.field div {
  margin-left: 148px;
}
.field_text {
  margin-bottom: 8px;
  font-size: 0.846em;
}
.field .text_field {
  margin-bottom: 0;
}
.button {
  margin-left: 148px;
}

/* Generic form elements [text fields, text areas, radio and checkboxes] styles */
.text {
  width: 70%;
}
.text,
select {
  border: 1px solid #7f9db9;
  padding: 2px 4px;
  font-size: 1em;
  line-height: 15px;
  color: #000;
}
select {
  width: 71.7%;
  padding: 1px;
}
textarea {
  font-size: 1em;
  line-height: 16px;
  height: 100px;
  padding: 0 4px;
}
.formsmall {
  width: 30%;
}
.formmedium {
  width: 50%;
}
.formlarge {
  width: 70%;
}

select.formsmall {
  width: 27.3%;
}
select.formmedium {
  width: 51.5%;
}
select.formlarge {
  width: 70.7%;
}

/* Radio and checkboxes */
.field .radio,
.field .checkbox {
  margin-left: 0;
}
.field .checkbox {
  margin-bottom: 0;
}

/* Select dates */
.dategroup_day {
  width: 65px;
}
.dategroup_month {
  width: 105px;
}
.dategroup_year {
  width: 65px;
}

/* Form buttons */
.button .submit {
  display: block;
  border: 0;
  width: 66px;
  height: 21px;
  text-indent: -9999px;
  cursor: pointer;
  background: url(/magazine/graphics/buttons/b_submit.png) no-repeat top;
}
.buttons:after {
  content: ".";
  visibility: hidden;
  height: 0;
  display: block;
  clear: both;
}
button:not(.gm-control-active) {
  float: left;
  margin: 0;
  padding: 0;
  border: 0;
  height: 30px;
  text-indent: -9999px;
  background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat;
}
button:hover,
button:focus {
  cursor: pointer;
}

/* Human test */
.human_test strong {
  letter-spacing: 2px;
  text-transform: uppercase;
}
.human_test label {
  float: none;
  display: block;
  width: auto;
  padding-right: 0;
}
.human_test label * {
  vertical-align: top;
}
.human_test label span {
  display: inline-block;
  margin-left: 7px;
  width: 321px;
  font-weight: normal;
  font-size: 1em;
}
.human_test label span strong {
  display: block;
}
.human_test #humantestans {
  margin-top: 10px;
  margin-left: 148px;
}
.human_test .mandatory {
  float: none;
  padding-left: 63px;
}

/* =FORM ERROR STYLES */

/* Summary Validation styles */
.errorbox_large {
  min-height: 80px;
  margin-bottom: 15px;
  padding: 9px 105px 9px 15px;
  background: #cc0001 url(/magazine/graphics/decoration/warning.large.png)
    no-repeat 100% 10px;
}
.errorbox_large ul {
  margin: 0;
  list-style-type: disc;
  list-style-position: inside;
}
#wrapper .errorbox_large li {
  padding-left: 0;
  background-image: none;
  font-weight: bold;
  color: #fff;
}
.errorbox_large label {
  color: #fff;
}
.errorbox_large label:hover {
  text-decoration: underline;
  cursor: pointer;
}

/* Inline validation styles */
.errorbox {
  margin-bottom: 5px;
  font-weight: bold;
  line-height: 1.667;
}
.errorbox_large h3,
.errorbox p {
  margin: 0;
  color: #fff;
  font: bold 1em/1.667 Arial, Helvetica, sans-serif;
}
.errorbox p {
  color: #990002;
  padding-left: 180px;
  background: url(/magazine/graphics/decoration/warning.small.png) no-repeat
    147px 7px;
}
.error span.arrow {
  float: left;
  height: 10px;
  width: 172px;
  margin-top: 3px;
}

.error .text,
.error textarea,
.error select {
  border: 1px solid #cc0001;
  background: #f8dcdc;
}

.formbox span.note {
  float: left;
  margin-left: 90px;
}
.formbox span.note label {
  width: auto;
  font-weight: normal;
}

.formbox .securityfilter {
  position: absolute;
  left: -9999px;
}

/* Additional information for fields */
.additionalInfo {
  font-size: 1em;
  line-height: 1.667;
}

/* Terms and conditions */
.termsandconditions {
  background: #fff;
}
.termsandconditions p {
  font-size: 1em;
  line-height: 1.667;
}
.termsandconditions p label {
  font-size: 1.091em;
}
.termsandconditions .formOptions {
  margin-bottom: 5px;
}
.termsandconditions div input + input,
.buttons input + input {
  margin-left: 10px;
}
.field .formOptions .checkbox {
  margin-right: 5px;
}

/* My Account Checkout */
.buttons button {
  margin: 0 9px 0 0;
}
.buttons .checkout {
  width: 152px;
  background-position: 0 -920px;
}
.buttons .cancel {
  width: 100px;
  background-position: 0 -620px;
}
.buttons .save {
  width: 89px;
  background-position: 0 -585px;
}
.buttons .delete {
  width: 100px;
  height: 30px;
  background-position: -161px -70px;
}

/* Fieldtips styles */
.fieldtips {
  display: block;
  margin-left: 148px;
  padding: 0;
  font-size: 1em;
  line-height: 1.667;
}
#remember_me {
  float: left;
}

/* Generic form overrides */
.formbox .forgottenpassword,
.formbox .password,
.formbox .remember_password {
  margin-bottom: 9px;
}
.formbox .field div div {
  margin-left: 0;
}
.formbox .field div label {
  float: none;
  font-weight: normal;
}
.formbox .last div .button {
  margin-left: 0;
}
.field .errorbox {
  margin-left: 0;
}
.formbox div.last {
  margin-bottom: 14px;
}
.formbox a {
  text-decoration: underline;
}
.formbox a:hover,
.formbox a:focus {
  text-decoration: none;
}

/* =TABLES */
/* Generic table styles */
.tableFull {
  margin: 0 0 15px;
  overflow: auto;
  position: relative;
  width: 591px;
}
.tableLeft {
  width: 300px;
  overflow: auto;
  float: left;
  margin-right: 15px;
}
.tableRight {
  width: 300px;
  overflow: auto;
  float: right;
  margin-left: 15px;
}
.tableLeft,
.tableRight {
  margin-bottom: 15px;
}
.tableFull table {
  width: 100%;
}

table {
  /* border-collapse: collapse; */
  color: #000;
}
table a {
  font-weight: normal;
}
table th {
  padding: 6px 8px 8px;
  text-align: left;
}
table td {
  padding: 6px 8px 8px;
}
table tr.even {
  background: #f2eadf;
}
table thead tr {
  background: #e5d6c0;
  font-weight: bold;
}
table tbody th {
  font-weight: normal;
}
table tfoot tr {
  background: #e5d6c0;
  font-weight: bold;
}
table tfoot td {
  text-align: left;
}

/* JS disabled - show hidden labels */
.js-disabled label.hide {
  position: static;
  left: auto;
  float: none;
}
